Compatibility informations in extend section
#1
Hi there,

A lot of threads in support (both general and plugins) are because of two things: mysql (or mariadb) strict mode compatibility and PHP version errors.
It could be usefull to have, in the new build form in projects, two inputs:
- PHP version compatibility (or php version used by the developper to test its plugin) which could be a select, multiple or not,
- MySQL strict mode compatibility (yes/no/untested, default "no")

And on the download page, having these informations visible to anyone
[MyBB 1.8 mods] - Offer me a coffee
Do not ask me help through PM or Discord
Reply


Messages In This Thread
Compatibility informations in extend section - by Crazycat - 2021-09-19, 01:09 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)